<VirtualHost *:443>
    ServerName server2.smkyappi-wns.sch.id
    DocumentRoot /var/www/html/

    SSLEngine on

    <Directory /var/www/html/>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride All
        Require all granted
    </Directory>

                ErrorLog /var/log/apache2/server2_error.log
CustomLog /var/log/apache2/server2_access.log combined
SSLCertificateFile /etc/letsencrypt/live/server2.smkyappi-wns.sch.id/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/server2.smkyappi-wns.sch.id/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

